AR# 75618

|

Complex Multiplier v6.0 - レガシ デバイスからのアップデート中にクリティカル警告が表示される

説明

レガシ デバイスからのアップデート中に、Complex Multiplier v6.0 でクリティカル警告が表示されます。

この問題は、次の条件がすべて揃った場合にのみ発生します。

  • 新しいデバイスが Versal である。
  • インプリメンテーションに乗算器を使用するよう選択している。
  • 入力オペランドの幅が両方とも 18 ビット以下である。

ソリューション

これを解決するには、アップデートする前に、手動レイテンシを使用し、レイテンシの最小値を 6 に設定するようコンフィギュレーションを変更するのが最も簡単な方法です。

ただし、Versal デバイスでは、必要なレイテンシを削減する新しい DSPCPLX プリミティブを使用できます。

そのため、この構成で使用可能な低いレイテンシで再設計するのが、最も効率的な解決法です。

AR# 75618
日付 11/24/2020
ステータス アクティブ
種類 一般
ツール
IP
People Also Viewed